<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_AkiyamaTsukasaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">秋山　司</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_AkiyamaTsukasaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">秋山　司 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_ChangesInEquityOfParentFromTransactionOfNonControllingInterestStatementOfChangesInEquity_label" xlink:role="http://www.xbrl.org/2003/role/label">非支配株主との取引に係る親会社の持分変動</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_ChangesInEquityOfParentFromTransactionOfNonControllingInterestStatementOfChangesInEquity_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">非支配株主との取引に係る親会社の持分変動、株主資本等変動計算書</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_CryptoAssets_label" xlink:role="http://www.xbrl.org/2003/role/label">暗号資産</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_CryptoAssets_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">暗号資産</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_CryptoAssetsBlockChainBusinessReportableSegmentsMemberReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">暗号資産・ブロックチェーン事業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_CryptoAssetsBlockChainBusinessReportableSegmentsMemberReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">暗号資産・ブロックチェーン事業、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_DecreaseIncreaseInCryptoAssetsOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">暗号資産の増減額（△は増加）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_DecreaseIncreaseInCryptoAssetsOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">暗号資産の増減額（△は増加）、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_FukamiOsamuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">深見　修</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_FukamiOsamuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">深見　修 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_IChoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">張　偉</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_IChoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">張　偉 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_IncreaseInCashAndCashEquivalentsDueToShareExchangeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">株式交換による現金及び現金同等物の増加額</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_IncreaseInCashAndCashEquivalentsDueToShareExchangeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">株式交換による現金及び現金同等物の増加額、キャッシュ・フロー計算書</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_IoTRelateedBusinessReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">IoT関連事業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_IoTRelateedBusinessReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">IoT関連事業、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_IshiharaNaokiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">石原　直樹</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_IshiharaNaokiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">石原　直樹 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_KitamuraKatsumiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">北村　克己</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_KitamuraKatsumiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">北村　克己 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_KomadaKazuoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">駒田　一央</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_KomadaKazuoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">駒田　一央 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_MetaverseDigitalContentsBusinessReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">メタバース・デジタルコンテンツ事業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_MetaverseDigitalContentsBusinessReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">メタバース・デジタルコンテンツ事業、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_NagafuchiKazuhisaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">長渕　数久</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_NagafuchiKazuhisaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">長渕　数久 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_RevenueFromContractsWithCustomersSegment_label" xlink:role="http://www.xbrl.org/2003/role/label">顧客との契約から生じる収益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_RevenueFromContractsWithCustomersSegment_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">顧客との契約から生じる収益、セグメント</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_SaitoYosukeMember_label" xlink:role="http://www.xbrl.org/2003/role/label">齊藤　洋介</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_SaitoYosukeMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">齊藤　洋介 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_SasakiHiroshiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">佐々木　弘</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_SasakiHiroshiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">佐々木　弘 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_SolutionBusinessReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">ソリューション事業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_SolutionBusinessReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ソリューション事業、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_UranoMitsutoshiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">浦野　充敏</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_UranoMitsutoshiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">浦野　充敏 [メンバー]</link:label>
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05702-000_2024-11-30_01_2025-02-27.xsd#jpcrp030000-asr_E05702-000_AkiyamaTsukasaMember" xlink:label="jpcrp030000-asr_E05702-000_AkiyamaTsukasaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05702-000_2024-11-30_01_2025-02-27.xsd#jpcrp030000-asr_E05702-000_ChangesInEquityOfParentFromTransactionOfNonControllingInterestStatementOfChangesInEquity" xlink:label="jpcrp030000-asr_E05702-000_ChangesInEquityOfParentFromTransactionOfNonControllingInterestStatementOfChangesInEquity" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05702-000_2024-11-30_01_2025-02-27.xsd#jpcrp030000-asr_E05702-000_CryptoAssets" xlink:label="jpcrp030000-asr_E05702-000_CryptoAssets" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05702-000_2024-11-30_01_2025-02-27.xsd#jpcrp030000-asr_E05702-000_CryptoAssetsBlockChainBusinessReportableSegmentsMemberReportableSegmentMember" xlink:label="jpcrp030000-asr_E05702-000_CryptoAssetsBlockChainBusinessReportableSegmentsMemberReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05702-000_2024-11-30_01_2025-02-27.xsd#jpcrp030000-asr_E05702-000_DecreaseIncreaseInCryptoAssetsOpeCF" xlink:label="jpcrp030000-asr_E05702-000_DecreaseIncreaseInCryptoAssetsOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05702-000_2024-11-30_01_2025-02-27.xsd#jpcrp030000-asr_E05702-000_FukamiOsamuMember" xlink:label="jpcrp030000-asr_E05702-000_FukamiOsamuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05702-000_2024-11-30_01_2025-02-27.xsd#jpcrp030000-asr_E05702-000_IChoMember" xlink:label="jpcrp030000-asr_E05702-000_IChoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05702-000_2024-11-30_01_2025-02-27.xsd#jpcrp030000-asr_E05702-000_IncreaseInCashAndCashEquivalentsDueToShareExchangeCF" xlink:label="jpcrp030000-asr_E05702-000_IncreaseInCashAndCashEquivalentsDueToShareExchangeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05702-000_2024-11-30_01_2025-02-27.xsd#jpcrp030000-asr_E05702-000_IoTRelateedBusinessReportableSegmentMember" xlink:label="jpcrp030000-asr_E05702-000_IoTRelateedBusinessReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05702-000_2024-11-30_01_2025-02-27.xsd#jpcrp030000-asr_E05702-000_IshiharaNaokiMember" xlink:label="jpcrp030000-asr_E05702-000_IshiharaNaokiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05702-000_2024-11-30_01_2025-02-27.xsd#jpcrp030000-asr_E05702-000_KitamuraKatsumiMember" xlink:label="jpcrp030000-asr_E05702-000_KitamuraKatsumiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05702-000_2024-11-30_01_2025-02-27.xsd#jpcrp030000-asr_E05702-000_KomadaKazuoMember" xlink:label="jpcrp030000-asr_E05702-000_KomadaKazuoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05702-000_2024-11-30_01_2025-02-27.xsd#jpcrp030000-asr_E05702-000_MetaverseDigitalContentsBusinessReportableSegmentMember" xlink:label="jpcrp030000-asr_E05702-000_MetaverseDigitalContentsBusinessReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05702-000_2024-11-30_01_2025-02-27.xsd#jpcrp030000-asr_E05702-000_NagafuchiKazuhisaMember" xlink:label="jpcrp030000-asr_E05702-000_NagafuchiKazuhisaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05702-000_2024-11-30_01_2025-02-27.xsd#jpcrp030000-asr_E05702-000_RevenueFromContractsWithCustomersSegment" xlink:label="jpcrp030000-asr_E05702-000_RevenueFromContractsWithCustomersSegment" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05702-000_2024-11-30_01_2025-02-27.xsd#jpcrp030000-asr_E05702-000_SaitoYosukeMember" xlink:label="jpcrp030000-asr_E05702-000_SaitoYosukeMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05702-000_2024-11-30_01_2025-02-27.xsd#jpcrp030000-asr_E05702-000_SasakiHiroshiMember" xlink:label="jpcrp030000-asr_E05702-000_SasakiHiroshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05702-000_2024-11-30_01_2025-02-27.xsd#jpcrp030000-asr_E05702-000_SolutionBusinessReportableSegmentMember" xlink:label="jpcrp030000-asr_E05702-000_SolutionBusinessReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05702-000_2024-11-30_01_2025-02-27.xsd#jpcrp030000-asr_E05702-000_UranoMitsutoshiMember" xlink:label="jpcrp030000-asr_E05702-000_UranoMitsutoshiMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_AkiyamaTsukasaMember" xlink:to="jpcrp030000-asr_E05702-000_AkiyamaTsukasaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_AkiyamaTsukasaMember" xlink:to="jpcrp030000-asr_E05702-000_AkiyamaTsukasaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_ChangesInEquityOfParentFromTransactionOfNonControllingInterestStatementOfChangesInEquity" xlink:to="jpcrp030000-asr_E05702-000_ChangesInEquityOfParentFromTransactionOfNonControllingInterestStatementOfChangesInEquity_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_ChangesInEquityOfParentFromTransactionOfNonControllingInterestStatementOfChangesInEquity" xlink:to="jpcrp030000-asr_E05702-000_ChangesInEquityOfParentFromTransactionOfNonControllingInterestStatementOfChangesInEquity_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_CryptoAssets" xlink:to="jpcrp030000-asr_E05702-000_CryptoAssets_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_CryptoAssets" xlink:to="jpcrp030000-asr_E05702-000_CryptoAssets_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_CryptoAssetsBlockChainBusinessReportableSegmentsMemberReportableSegmentMember" xlink:to="jpcrp030000-asr_E05702-000_CryptoAssetsBlockChainBusinessReportableSegmentsMemberReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_CryptoAssetsBlockChainBusinessReportableSegmentsMemberReportableSegmentMember" xlink:to="jpcrp030000-asr_E05702-000_CryptoAssetsBlockChainBusinessReportableSegmentsMemberReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_DecreaseIncreaseInCryptoAssetsOpeCF" xlink:to="jpcrp030000-asr_E05702-000_DecreaseIncreaseInCryptoAssetsOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_DecreaseIncreaseInCryptoAssetsOpeCF" xlink:to="jpcrp030000-asr_E05702-000_DecreaseIncreaseInCryptoAssetsOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_FukamiOsamuMember" xlink:to="jpcrp030000-asr_E05702-000_FukamiOsamuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_FukamiOsamuMember" xlink:to="jpcrp030000-asr_E05702-000_FukamiOsamuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_IChoMember" xlink:to="jpcrp030000-asr_E05702-000_IChoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_IChoMember" xlink:to="jpcrp030000-asr_E05702-000_IChoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_IncreaseInCashAndCashEquivalentsDueToShareExchangeCF" xlink:to="jpcrp030000-asr_E05702-000_IncreaseInCashAndCashEquivalentsDueToShareExchangeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_IncreaseInCashAndCashEquivalentsDueToShareExchangeCF" xlink:to="jpcrp030000-asr_E05702-000_IncreaseInCashAndCashEquivalentsDueToShareExchangeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_IoTRelateedBusinessReportableSegmentMember" xlink:to="jpcrp030000-asr_E05702-000_IoTRelateedBusinessReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_IoTRelateedBusinessReportableSegmentMember" xlink:to="jpcrp030000-asr_E05702-000_IoTRelateedBusinessReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_IshiharaNaokiMember" xlink:to="jpcrp030000-asr_E05702-000_IshiharaNaokiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_IshiharaNaokiMember" xlink:to="jpcrp030000-asr_E05702-000_IshiharaNaokiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_KitamuraKatsumiMember" xlink:to="jpcrp030000-asr_E05702-000_KitamuraKatsumiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_KitamuraKatsumiMember" xlink:to="jpcrp030000-asr_E05702-000_KitamuraKatsumiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_KomadaKazuoMember" xlink:to="jpcrp030000-asr_E05702-000_KomadaKazuoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_KomadaKazuoMember" xlink:to="jpcrp030000-asr_E05702-000_KomadaKazuoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_MetaverseDigitalContentsBusinessReportableSegmentMember" xlink:to="jpcrp030000-asr_E05702-000_MetaverseDigitalContentsBusinessReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_MetaverseDigitalContentsBusinessReportableSegmentMember" xlink:to="jpcrp030000-asr_E05702-000_MetaverseDigitalContentsBusinessReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_NagafuchiKazuhisaMember" xlink:to="jpcrp030000-asr_E05702-000_NagafuchiKazuhisaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_NagafuchiKazuhisaMember" xlink:to="jpcrp030000-asr_E05702-000_NagafuchiKazuhisaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_RevenueFromContractsWithCustomersSegment" xlink:to="jpcrp030000-asr_E05702-000_RevenueFromContractsWithCustomersSegment_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_RevenueFromContractsWithCustomersSegment" xlink:to="jpcrp030000-asr_E05702-000_RevenueFromContractsWithCustomersSegment_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_SaitoYosukeMember" xlink:to="jpcrp030000-asr_E05702-000_SaitoYosukeMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_SaitoYosukeMember" xlink:to="jpcrp030000-asr_E05702-000_SaitoYosukeMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_SasakiHiroshiMember" xlink:to="jpcrp030000-asr_E05702-000_SasakiHiroshiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_SasakiHiroshiMember" xlink:to="jpcrp030000-asr_E05702-000_SasakiHiroshiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_SolutionBusinessReportableSegmentMember" xlink:to="jpcrp030000-asr_E05702-000_SolutionBusinessReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_SolutionBusinessReportableSegmentMember" xlink:to="jpcrp030000-asr_E05702-000_SolutionBusinessReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_UranoMitsutoshiMember" xlink:to="jpcrp030000-asr_E05702-000_UranoMitsutoshiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_UranoMitsutoshiMember" xlink:to="jpcrp030000-asr_E05702-000_UranoMitsutoshiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>